[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

[libvirt] [PATCH 01/14] BuildRequires libcap-ng-devel not capng-devel



Fedora CVS changelog is "Fix libcap-ng-devel require, Daniel"
---
 libvirt.spec.in |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

diff --git a/libvirt.spec.in b/libvirt.spec.in
index 918d64c..8f118f7 100644
--- a/libvirt.spec.in
+++ b/libvirt.spec.in
@@ -178,7 +178,7 @@ BuildRequires: parted-devel
 BuildRequires: numactl-devel
 %endif
 %if %{with_capng}
-BuildRequires: capng-devel >= 0.5.0
+BuildRequires: libcap-ng-devel >= 0.5.0
 %endif
 %if %{with_phyp}
 BuildRequires: libssh-devel >= 0.3.1
-- 
1.6.2.5


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]